# Generated by Django 3.1.3 on 2020-12-02 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Parcel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('items', models.CharField(max_length=100)),
                ('address', models.TextField()),
                ('carrier', models.CharField(max_length=25)),
            ],
        ),
    ]
